/*** Catalogue Feature ***/
.mb-slider { position: relative; display:block; }
.mb-slider .row { margin-bottom:0; position:relative; }
.mb-slider .widget-title { margin-bottom:30px; padding:8px 0; color:#575859; font-size:160%; font-weight:normal; border-top:#ccc 1px solid; border-bottom:#ccc 1px solid; }
.mb-slider-container { margin:0 auto 20px; padding:0; width:100% !important; position:relative; clear:both; overflow:hidden; }
.mb-slider-container ul { margin:0; padding-bottom:10px; padding-left:0; width: 20000px !important; overflow:hidden; list-style: none; }
.mb-slider-container ul li.item {
    margin:0 19px 0 0; padding:0 0 5px; width:220px;
    background:#fff;
    position:relative;
    overflow:hidden;
    float:left;
    -moz-box-shadow:2px 2px 5px rgba(0,0,0,.1); -webkit-box-shadow:2px 2px 5px rgba(0,0,0,.1); -o-box-shadow:2px 2px 5px rgba(0,0,0,.1); box-shadow:2px 2px 5px rgba(0,0,0,.1); }
.mb-slider-container ul li.item .item-container { height:220px; overflow:hidden; }
.mb-slider-container ul li.item .product-image { width:100%; height:auto; }
.mb-slider-container ul li.item .product-image img { width:100%; }
.mb-slider-container p { margin:0; }

.mb-slider-container ul li.item .actions ul.add-to-links { padding:0; width:auto !important; overflow:visible; }

.col2-left-layout .mb-slider .row .twelve.columns,
.col2-right-layout .mb-slider .row .twelve.columns { padding:0 30px; }
.col2-left-layout .mb-slider .widget-title,
.col2-right-layout .mb-slider .widget-title { margin-right:-30px; margin-left:-30px; }
.col2-left-layout .mb-slider ul li.item,
.col2-right-layout .mb-slider ul li.item { width:200px; }
.col2-left-layout .mb-slider ul li.item-container,
.col2-right-layout .mb-slider ul li.item-container { height:200px; }
.col2-left-layout .mb-slider ul li.item .actions,
.col2-right-layout .mb-slider ul li.item .actions { text-align:center; }
.col2-left-layout .mb-slider ul li.item .actions button,
.col2-right-layout .mb-slider ul li.item .actions button,
.col2-left-layout .mb-slider ul li.item .actions .add-to-links,
.col2-right-layout .mb-slider ul li.item .actions .add-to-links { float:none; }
.col2-left-layout .mb-slider .slider-nav a,
.col2-right-layout .mb-slider .slider-nav a { width:48px; height:48px; line-height:48px; font-size:48px; }
.col2-left-layout .mb-slider .slider-nav a:before,
.col2-right-layout .mb-slider .slider-nav a:before { width:48px; }
.col2-left-layout .mb-slider .slider-nav-right,
.col2-right-layout .mb-slider .slider-nav-right { top:45%; right:-20px; }
.col2-left-layout .mb-slider .slider-nav-left,
.col2-right-layout .mb-slider .slider-nav-left { top:45%; left:-20px; }

.mb-style-solid { margin-bottom:20px; background:#fff; }
.mb-style-solid .widget-title { padding-right:20px; padding-left:20px; }

.mb-style-gradient { margin-bottom:20px;
    background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.mb-style-gradient .widget-title { padding-right:20px; padding-left:20px; background:#fff; }

/*** Slider Nav ***/
.slider-nav { position:absolute; z-index:2; top:9px; }
.slider-nav a {
    width:64px; height:64px; line-height:64px;
    text-align:center; color:#a9a9a9; font-size:64px; text-decoration:none;
    position:relative;
    display:block; }
.slider-nav a:before { width:64px; font-family:"icomoon"; position:absolute; }
.slider-nav a:hover { color:#444; }
.slider-nav a span { display:none; }
.slider-nav-right { top:35%; right:-64px; }
.slider-nav-right a:before { content:"\e000"; right:0; }
.slider-nav-left { top:35%; left:-64px; }
.slider-nav-left a:before { content:"\e002"; left:0; }

.slider-nav a.control-disabled { opacity:.15; }
.slider-nav a.control-disabled:hover { cursor:default; color:#a9a9a9; }

.slider-nav a.control-enabled {}
.slider-nav a.control-enabled:hover{}
.slider-nav-right .control-enabled:hover {}
.slider-nav-left .control-enabled:hover {}

/*** Media Queries ***/

/* Larger than standard 960 (desktop monitors) */
@media only screen and (min-width: 1366px) /*** Uncomment if you want to enable largest resolution *** and (max-width: 1919px)*/ {
    .mb-slider-container ul li.item { width:239px; }
    .mb-slider-container ul li.item:hover .actions { margin-top:-75px; }
    .mb-slider-container ul li.item .item-container { width:240px; height:240px; }
    .col2-left-layout .mb-slider ul li.item { width:225px; }
    .col2-left-layout .mb-slider ul li .item-container { width:225px; height:225px; }
    .col2-right-layout .mb-slider .slider-nav { top:45%; }
    .col2-right-layout .mb-slider ul li.item { width:205px; }
    .col2-right-layout .mb-slider ul li .item-container { width:205px; height:205px; }
}

/* Larger than 960 smaller than 1280 */
@media only screen and (min-width: 1024px) and (max-width: 1366px) {}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {
    .mb-slider .row .twelve.columns { padding:0 40px; }
    .slider-nav a { width:48px; height:80px; line-height:80px; font-size:48px; }
    .slider-nav a:before { width:48px; }
    .slider-nav-right { top:40%; right:-10px;}
    .slider-nav-left { top:40%; left:-10px;}
    .col2-left-layout .mb-slider-container ul li.item,
    .col2-right-layout .mb-slider-container ul li.item,
    .col3-layout .mb-slider-container ul li.item { padding-bottom:100px; }

    /* Special & New Labels */
    [class*="product-is"] .product-image:before,
    [class*="product-is"] .product-image:after { top:5px; left:5px; }
    .product-is-new-special .product-image:before { top:70px; left:5px; }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .mb-slider .row .twelve.columns{padding:0 50px;}
    .mb-slider-container ul li.item { width:220px; }
    .mb-slider-container ul li.item .item-container { width:220px; height:220px; }
    .col2-left-layout .mb-slider-container ul li.item,
    .col2-right-layout .mb-slider-container ul li.item { width:165px; }
    .col2-left-layout .mb-slider-container ul li.item .item-container,
    .col2-right-layout .mb-slider-container ul li.item .item-container { width:165px; height:165px; }
    .col3-layout .mb-slider-container ul li.item { width:180px; }
    .col3-layout .mb-slider-container ul li.item .item-container { width:180px; height:180px; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
    .mb-slider .mb-slider-container ul li.item { width:160px; }
    .mb-slider .mb-slider-container ul li.item .item-container { height:160px; }
    .slider-nav-right a:before,
    .slider-nav-left a:before {font-weight: bold;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 768px) {
    .mb-slider .row .twelve.columns { padding: 0 20px;}
    .mb-slider .mb-slider-container ul li.item { width:200px; margin: 0 10px 0 0;}
    .mb-slider .mb-slider-container ul li.item .item-container { width:200px; height: 200px; }
    .slider-nav-right { right:-12px; }
    .slider-nav-left { left:-12px; }
       /* brand slider */
    #mb-brand-slider-1 .mb-slider-container ul { width: 3600px !important; }
    #mb-brand-slider-1 #brand-slider-container-1 ul li.item {width: 130px!important; height: 70px!important; margin-right: 5px;}
    #mb-brand-slider-1 #brand-slider-container-1 ul li.item .product-image img {height: 100%!important; width: 100%!important;}
    .homepageBrandsSlider .slider-nav a { line-height: 100px!important; }
}

/* CSS3 Effects */
.transition-all,
.slider-nav a {
    -webkit-transition:all .5s; -moz-transition:all .5s; -o-transition:all .5s; transition:all .5s;
}
    